﻿@charset "utf-8";

/* all*/
.hidediv{display: none;}

.li_nowrap{white-space:nowrap;}

.down-left{margin-left:-18px;}
	
.pop{overflow-y: auto;position:absolute;z-index:199;left:31%;width:420px;height:720px;background:#fff;border:2px solid #ccc} 
.pop_head{position:absolute;z-index:201;height:20px;background:rgb(222,40,24)} 
.pop_head a{position:absolute;right:8px;line-height:20px;color:#FFF;text-decoration:none} 
.pop_head a:hover{color:#FFF;text-decoration:none} 
.pop_body{padding:8px;z-index:401;} 

body{font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif !important; background:#efefef;}
strong, em, b, i{font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif; }
a:link{text-decoration: none; }
a:visited{text-decoration: none; }
a:hover{text-decoration: underline; }
.pbody{ width:960px; margin:0px auto; padding:0px; font-size:13px; color:#555; }
ul,li,p,ol,h1,h2,h3,h4,h5,h6{ padding:0px; margin:0px; list-style-type:none; font-size:12px; }
.h_15{ clear:both; padding:0px; margin:0px; height:15px;}
.h_20{ clear:both; padding:0px; margin:0px; height:20px;}
.clear{ clear:both; padding:0px; margin:0px; }

table td{empty-cells:show;}

.header{ width:960px; margin:0px auto; padding:0px; clear:both;}
.logo{ padding:26px 0 0 16px; float:left;}
.top{ padding:39px 0 0 40px; float:left;}
.top_right{ float:right; padding:6px 20px 0 0px;}
.top_right li{ float:left; padding-left:7px; color:#555; font-family:Arial !important; font-weight:bold; font-size:13px;}
.top_right li a{ color:#009ede;}
.top_right li a:hover{ color:#009ede;}
.top_line{ margin-left:8px;}

.top1 .div {margin-top:5px;width:90px;}

.footer{ clear:both; padding:20px 0 0 15px;  }
.footer span{}
.footer a{ color:#555; padding-left:5px; padding-right:5px;}


.box{ height:30px; font-family:Arial; clear:both; background:#de2818; width:960px; line-height:30px; color:#fff; text-indent:15px; }
.box span{ color:#fff;  font-weight:bold;}
.main{ background:#fff; width:960px; margin:0px; padding:0px;  padding-bottom:20px; * padding-bottom:0px;  }


#initial_box{width:500px; overflow: hidden; background:#fff;  border: 2px solid #CCCCCC;}
.initial_bar{height:26px;background:#555555;overflow:hidden;}
.initial_logo{ float:left;padding:3px}
.initial_close{float:right;padding:3px;}
.initial_close a{color:#fff;}
.initial_list{width:475px;clear:both;padding:10px 5px 10px 20px;}
.initial_list li{width:50%;float:left;}
.initial_input{width:90%; border:1px solid #CCCCCC}
.initial_button{margin:0 auto;clear:both;width:230px;}

.paddingleft50{padding-left:50px;}

.table_common_div { width:850px; margin:0 auto; text-align: left;display:block;  font-size:11px !important; margin-top:10px; margin-bottom:6px; border:1px #e7e7e7 solid; overflow-x:auto;overflow-y:hidden;}
.table_common { margin:0 auto; text-align: left;display:block;  font-size:11px !important; margin-top:0px; margin-bottom:0px; border:0px #e7e7e7; }
.table_common_1 { width:850px; text-align: left;font-size:11px !important; margin-top:10px; margin-bottom:6px; border:1px #e7e7e7 solid; border-bottom:none;}
.table_common_1 td{background: !important; border-bottom:1px #e7e7e7 solid !important; font-size:12px !important; font-weight:normal;padding-left: 15px;}
.table_common_1 td{border-bottom:1px #e7e7e7 solid; height:27px !important; line-height:27px; font-size:12px !important; font-weight:normal !important;}
.table_common th{background: !important; border-bottom:1px #e7e7e7 solid !important; font-size:12px !important; font-weight:normal;}
.table_common td{height:27px !important; line-height:27px; font-size:12px !important; font-weight:normal !important;}

.a1t{width:95px; font-size:12px !important; padding-left:16px; padding-top: 5px; padding-bottom: 5px;padding-right:5px;overflow:hidden; text-overflow:ellipsis;}
.a2t{width:100px;}
.a3t{width:230px;}
.commom_text_a2t{width:100px; float:left; padding-top: 5px; padding-bottom: 5px; padding-right:3px; word-break:normal; overflow:hidden; text-overflow:ellipsis;}
.commom_text_a3t{width:170px; float:left; padding-top: 5px; padding-bottom: 5px; padding-right:3px; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.a4t{width:70px; text-align: center; padding-top: 5px;padding-right:5px;  padding-bottom: 5px;}
.a5t{width:80px; text-align: center; padding-top: 5px;padding-right:5px;  padding-bottom: 5px;}
.a6t{width:100px; text-align: center; padding-top: 5px;padding-right:5px;  padding-bottom: 5px;}
.a7t{width:100px; text-align: center; padding-top: 5px;padding-right:5px;  padding-bottom: 5px;}

.a8t{width:85px;padding-right:5px; }
.a9t{width:85px;text-align: center;padding-top: 5px; padding-right:5px; padding-bottom: 5px;}

.a4t_cancel{width:60px; text-align: center; padding-top: 5px; padding-bottom: 5px;}
.a5t_cancel{width:60px; text-align: center; padding-top: 5px; padding-bottom: 5px;}
.a6t_cancel{width:90px;text-align: center;padding-top: 5px; padding-bottom: 5px;}
.a7t_cancel{width:90px;text-align: center;padding-top: 5px; padding-bottom: 5px;}
.table_commom_textt{}
.status_table_td_textt{width:480px; }
.img{width:100px; color:#00a3d5; font-size:11px; font-weight:normal; word-break:normal; }
.img .images{position:absolute;}

.MsHstyDiv{position:absolute;font-size:9pt;background-color:#FFFFFF;padding:5px;border:1px solid #000000;line-height:160%;width:240px;display:none;}
.serialNumberDiv{position:absolute;font-size:9pt;background-color:#FFFFCC;padding:5px;border:1px solid #F5C66B;line-height:160%;width:320px;display:none;}
.b1t{width:95px;padding-left:10px;padding-right:5px; font-size:11px;line-height:16px;padding-right:3px;padding-left:3px;padding-top:3px;padding-bottom:3px;text-align:left;overflow: hidden;text-overflow: ellipsis;}
.b2t{width:70px;height:230%;font-size:11px;line-height:16px;padding-top:3px;padding-bottom:3px;padding-right:3px;padding-left:3px;text-align:left;overflow: hidden;text-overflow: ellipsis;}
.b3t{width:130px;font-size:11px;line-height:16px;padding-top:3px;padding-bottom:3px;padding-right:3px;padding-left:3px;text-align:left;overflow: hidden;text-overflow: ellipsis;}
.b4t{width:45px;padding-right:20px;text-align: center; font-size:11px;line-height:16px;padding-top:3px;padding-bottom:3px;padding-right:3px;padding-left:3px;overflow: hidden;text-overflow: ellipsis;}
.b5t{width:80px;font-size:11px;line-height:16px;padding-top:3px;padding-bottom:3px;padding-right:3px;padding-left:3px;text-align:left;overflow: hidden;text-overflow: ellipsis;}
.b6t{width:80px; font-size:11px;line-height:16px;padding-top:3px;padding-bottom:3px;padding-right:3px;padding-left:3px;text-align:left;overflow: hidden;text-overflow: ellipsis;}
.b7t{width:60px;font-size:11px;line-height:16px;padding-top:3px;padding-bottom:3px;padding-right:3px;padding-left:3px;text-align:left;overflow: hidden;text-overflow: ellipsis;}
.b8t{width:60px; padding-right:10px;font-size:11px;line-height:16px;padding-top:3px;padding-bottom:3px;padding-right:3px;padding-left:3px;text-align:left;word-break:break-all;overflow: hidden;text-overflow: ellipsis;}
.b9t{width:80px;font-size:11px;line-height:16px;padding-top:3px;padding-bottom:3px;padding-right:3px;padding-left:3px;text-align:left;overflow: hidden;text-overflow: ellipsis;}
.b10t {width:70px;font-size: 11px;line-height: 16px;padding-bottom: 3px;padding-right: 20px;padding-top: 3px;padding-left:3px;padding-right:3px;text-align: center;overflow: hidden;text-overflow: ellipsis;}
.b11t {width:180px;font-size: 11px;line-height: 16px;padding-bottom: 3px;padding-right: 20px;padding-top: 3px;padding-left:3px;padding-right:3px;text-align: center;overflow: hidden;text-overflow: ellipsis;}
.text_underline{text-decoration:underline} 
/*** PBI000000035405: OVP 用户配置页面布局修改 ***/
.b12t{width:400px;padding-right:20px;text-align: center; font-size:11px;line-height:16px;padding-top:3px;padding-bottom:3px;padding-right:3px;padding-left:3px;overflow: hidden;text-overflow: ellipsis;}

.a1{width:100px; padding-left:16px; padding-top: 5px; padding-bottom: 5px; padding-right:3px; overflow: hidden;text-overflow: ellipsis;}
.a2{width:358px;}
.commom_text_a2{width:90px; padding-top: 5px; padding-bottom: 5px; word-break:normal; padding-right:3px;overflow:hidden; text-overflow:ellipsis;}
.commom_text_a3{width:150px;padding-top: 5px; padding-bottom: 5px; overflow:hidden; padding-right:3px; text-overflow:ellipsis;white-space:nowrap;}
.a4{width:60px;text-align: center;padding-top: 5px; padding-bottom: 5px;}
.a5{width:80px;padding-right:5px;word-break:normal;text-align: center;padding-top: 5px; padding-bottom: 5px;}
.a6{width:80px;padding-right:15px;text-align: center;padding-top: 5px;padding-bottom: 5px;}
.a7{width:90px;padding-right:10px;text-align: center;padding-top: 5px;padding-bottom: 5px;}
.a8{width:90px;padding-bottom: 5px;padding-top:20px;}
.a9{width:60px;padding-right:5px;word-break:normal;text-align: center;padding-top: 5px; padding-bottom: 5px;}
.a10{width:80px;text-align: center;padding-top: 5px; padding-bottom: 5px;}

.a4_cancel{width:60px;text-align: center;padding-right:5px;padding-top: 5px; padding-bottom: 5px;}
.a5_cancel{width:60px;padding-right:5px;word-break:normal;text-align: center;padding-top: 5px; padding-bottom: 5px;}
.a6_cancel{width:70px;padding-right:5px;padding-bottom: 5px;text-align: center;}
.a7_cancel{width:70px;padding-right:5px;padding-bottom: 5px;text-align: center;}
.a8_cancel{width:80px;padding-right:5px;padding-bottom: 5px;padding-top:20px;text-align: center;}
.a9_cancel{width:60px;padding-right:5px;word-break:normal;text-align: center;padding-top: 5px; padding-bottom: 5px;}
.a10_cancel{width:60px;padding-right:5px;padding-top: 5px; padding-bottom: 5px;text-align: center;}

.table_commom_text{}
.table_commom_text td{padding:0px; margin:0px; padding-bottom:5px;}

.status_tabledfg{}
.status_tabledfg_line_item{ overflow: hidden;}

.todali{ float:right; padding-right:10px; padding-top:20px; padding-bottom: 20px;line-height:18px;width:330px}
.todali span{ color:#F60; padding-left:12px;}
.todali ul{ padding-top:2px; clear:both; }
.todali ul li{}
.p1{ width:160px; text-align:left;float:left;}
.p2{ width:150px; text-align:right; color:#555555; font-size:12px; text-indent:20px;float:right;}
.p3 img{vertical-align:middle}
.p3{color:#555;}

.bottom_content{ padding:12px 45px 15px 45px;font-siaze:12px; line-height: 18px}
.bottomleft li p{ padding-top:3px; width:250px;  line-height:18px; WORD-WRAP:break-word;font-siaze:12px;}

.status_Submit{ background:url(../images/order_ico.jpg); text-align:center; width:95px; height:25px; line-height:25px; overflow:hidden; padding:0px; margin-left:40px;margin-top:15px; font-weight:bold; display:block;}
.status_Submit a{ color:#fff;}
.status_Submit a:hover{ color:#fff;}
.status_Submit a:active{ color:#fff !important;}
.status_Submit a:visited{ color:#fff !important;}


.status_table_th{ background:#EFEFEF; border-bottom:1px #CECFCE solid; color:#555;padding-top:5px; padding-bottom:5px; overflow:hidden}

.status_table_td li{float:left;  line-height:16px;  color:#555; padding-top:9px;}

.status_table_th_item{background:#EFEFEF; color:#555;padding-top:5px; padding-bottom:5px; overflow:hidden; height:30px;}
.status_table_td_item{border-bottom:#CECFCE solid 1px;}
/**Soar add**/
.message_box{
	width:450px; margin:auto;
	background:#fff;border:1px solid #ccc
}
.message_box_header{
	padding:5px 20px;
	background:#efefef
	
}

.message_box_header p{
	color:#FF0000;
	font-weight:600;
	font-size:15px;
}

.text_color_red{
	
}

.message_box_content{
	padding:20px;
	WORD-WRAP:break-word
}

.message_box_content p{
	font-size:13px;
	line-height:1.2;
}
.address{
	 padding:0px; margin:0px; list-style-type:none; font-size:11px;
}	
	
.line_no_wrap {white-space:nowrap}
/**
*jequey
*/
.ui-autocomplete {
		max-height: 100px;
		overflow-y: auto;
		/* prevent horizontal scrollbar */
		overflow-x: hidden;
		/* add padding to account for vertical scrollbar */
		padding-right: 20px;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
	height: 100px;
}

	
.download_cover{
	display: block; opacity: 0.6; position:absolute;top:0px;left:0px;z-index:899;filter: alpha(opacity=50); BACKGROUND-COLOR: black; height:100%;width:100%;display:none;-moz-opacity:0.9;filter:alpha(opacity=50);
}
.download_div_container{
    position:absolute;top:0px;left:0px;  font-size:14px; color:black;z-index:1; border:0px; width:500px; height:350px; padding:0px;display:none;
}
.download_div_content{
    width:480px; height:280px; background-color:#FFFFFF;
    border:2.5px solid #7B7B7B;   
}
.margin_top3{
	margin-top:3%;
}

.support-err{
	margin-bottom:20Px;color:#F00;
}

.unexpected-error-content p{padding:20px;line-height:18px;}

/**
* custom geo hierachy
*/	
.geo_table{ border:none;  display:black;  border-top:1px #cecfce solid;  border-left:1px #cecfce solid;  border-right:1px #cecfce solid;}
.geo_table th{ text-align:left;padding-left:12px; border-bottom:1px #cecfce solid;}
.geo_table td{border: 1px; text-align:left; padding-left:12px; line-height:20px; height:35px; border-bottom:1px #cecfce solid; }

.no_border{border: none;}
.width20{width: 20%;}
.width30{width: 30%;}

.stuckOrders {font-size:14px;font-weight:bold;color:black;text-decoration:underline;margin-top:16px;margin-left:62px;}
.stuckOrders a:link   { color:black; }
.stuckOrders a:active  { color:black; }
.stuckOrders a:visited { color:black; }


.content_box_info {margin-top:10px;margin-left:40px;}
.info_span {line-height:20px;}
.content_box_data {border:1px black solid;width:300px;margin-top:10px;margin-left:40px;}
.content_box_data div {font-size:14px;color:black;height:30px;line-height:30px;padding-left:10px;}
.order_information{border-bottom:1px black solid;background-color:#EFEFEF;}

.td {margin-top:0px !important;}


.ui-dialog-titlebar {height:18px !important;font-size:12px !important;}
.ui-dialog-content {font-size:18px !important;}
.ui-dialog-buttonset button{ height:24px !important;font-size:12px !important;margin:5px 4px 5px 0px !important; }
.ui-dialog-buttonset button span{ height:16px !important;padding:0px 8px 2px 8px !important; }

.a1t a:hover {text-decoration:none !important;}

.status_tabledfg div {font-size:12px !important;}

body {position;absolute}

.popoverSI { left:200px !important; }
.arrowSI { left:120px !important; }
.popoverMI { left:420px !important; }
.arrowMI { left:665px !important; }
.popoverRI { left:900px !important; }
.arrowRI { left:20px !important; }


#fzSchTable tr td {
	width: 300px;
	font-size: 10pt;
}
#tipInfoSpan {
	font-size: 10pt;
}

/**used by order detail orde status and  milestone life cycle**/
.lifecycle-table td{
	height: 27px !important;
	line-height: 15px;
	font-size: 12px !important;
	font-weight: normal !important;
}

.nav_box {
	/*display:block;
	overflow:scroll;*/
}

.invoice_mask {
	width:876px;background-color:#606060;opacity: 0.5;position:absolute;z-index:1000;
}